<?php

error_reporting(0);
date_default_timezone_set('Asia/Shanghai');
@header('Content-Type: text/html; charset=utf-8');
$Host="localhost";
$pwd="admin";
$user="admin";
$port="3306";
$dbname="weixin";
$BIAOTOU="wx_";
include('mysql_class.php');
$mysql = new MySQL($host,$user,$pwd,$dbname,$port);

